## liblog-dispatch-gelf-perl 1.3.1

=== debian/changelog ===
liblog-dispatch-gelf-perl (1.3.1-1+0~20250808134234.25+bullseye~1.gbp8a7c3b) unstable; urgency=medium

  ** SNAPSHOT build @8a7c3b95a1937529e42334093cb435054914477a **

  [ Mario Fetka ]
  * Intial commit
  * add missing deep
  * add missing deep
  * add missing deep
  * add missing deep
  * add missing deep

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Fri, 08 Aug 2025 15:42:34 +0200

liblog-dispatch-gelf-perl (1.3.1-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Sun, 25 Feb 2018 14:25:47 +0100
