=== debian/control ===
Source: liblog-dispatch-gelf-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), liblog-dispatch-perl, libmodule-build-tiny-perl, libjson-xs-perl, liblog-gelf-util-perl, libparams-validate-perl, libtest-most-perl, libmock-quick-perl, libtest-exception-perl, libjson-perl,
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Log-Dispatch-Gelf

Package: liblog-dispatch-gelf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblog-dispatch-perl, libmodule-build-tiny-perl, libjson-xs-perl, liblog-gelf-util-perl, libparams-validate-perl, libjson-perl
Description: Log::Dispatch plugin for Graylog's GELF format.
 Log::Dispatch::Gelf is a Log::Dispatch plugin which formats the log message
 according to Graylog's GELF Format version 1.1. It supports sending via a
 socket (TCP or UDP) or a user provided sender.
 .
 This description was automagically extracted from the module by dh-make-perl.
