=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-Gelf   .*/Log-Dispatch-Gelf-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
